Bug 1501147 - 'Web Console' taking incorrect IP address
Summary: 'Web Console' taking incorrect IP address
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Gregg Tanzillo
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-12 07:16 UTC by Vatsal Parekh
Modified: 2019-02-07 23:00 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:32 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
recording (1.60 MB, application/octet-stream)
2017-10-12 07:16 UTC, Vatsal Parekh
no flags Details
downloaded file (41.19 KB, text/html)
2017-10-12 07:26 UTC, Vatsal Parekh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:38 UTC

Description Vatsal Parekh 2017-10-12 07:16:27 UTC
Created attachment 1337555 [details]
recording

Description of problem:
After enabling cockpit from server roles, going to the VM and clicking on 'Web Console' opens incorrect IP, which makes download some HTML like file.
Please check the attached video.

Version-Release number of selected component (if applicable):
Version 5.9.0.2.20171010190026_0413a06

How reproducible:
100%

Steps to Reproduce:
1.Enable Cockpit Server role
2.Go to VM->Web console
3.

Actual results:
Downloads some HTML like file

Expected results:
Should take correct address and open the IP properly

Additional info:
Please check the attached video

Comment 2 Vatsal Parekh 2017-10-12 07:26:01 UTC
Created attachment 1337561 [details]
downloaded file

Attached the file that was downloaded when opening the web console

Comment 17 Niyaz Akhtar Ansari 2018-08-28 08:52:52 UTC
Verified in version 5.10.0.12

Comment 18 errata-xmlrpc 2019-02-07 23:00:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.